

/*centar seccion-title de seccion6*/
.seccion-tilte {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
}

/*estilo para div rutas y sus hijos*/
.rutas {
    width: 100%;
    height: auto;
    padding: 10px;
}

.fila1 {
    width: 100%;
    display: flex;
    flex-direction: row;
    margin: 10px;
    justify-content: center;
}

.rutas-item1, .rutas-item2, .rutas-item3 {
    background: rgba(0, 0, 0, 0.794);
    position: relative;
    width: 20%;
    margin: 10px;
    text-align: center;
    align-items: center;
    border: 2px solid rgb(0, 0, 0);
  border-radius: 7%;

}

.rutas-item1 img, .rutas-item2 img, .rutas-item3 img{
    width: 350px;
    object-fit: cover;
    filter: brightness(60%);
    margin: 10px;
}

/*acomodar icono y texto de cada ruta dentro de la imagen*/



.rutas-item1 i, .rutas-item2 i, .rutas-item3 i{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgba(255, 255, 255, 0.767);
    font-size: 48px;
}


/*----------------------------------------------------------------*/

.fila2 {
    width: 100%;
    display: flex;
    flex-direction: row;
    margin: 10px;
    justify-content: center;
}

.rutas-item4, .rutas-item5, .rutas-item6, .rutas-item7 {
    background: rgba(0, 0, 0, 0.794);
    position: relative;
    width: 20%;
    margin: 10px;
    text-align: center;
    align-items: center;
    border: 2px solid rgb(0, 0, 0);
  border-radius: 7%;

}

.rutas-item4 img, .rutas-item5 img, .rutas-item6 img, .rutas-item7 img{
    width: 350px;
    object-fit: cover;
    filter: brightness(60%);
    margin: 10px;
}

/*acomodar icono y texto de cada ruta dentro de la imagen*/



.rutas-item4 i, .rutas-item5 i, .rutas-item6 i, .rutas-item7 i{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgba(255, 255, 255, 0.767);
    font-size: 48px;
}


/*----------------------------------------------------------------*/

.fila3 {
    width: 100%;
    display: flex;
    flex-direction: row;
    margin: 10px;
    justify-content: center;
}

.rutas-item8, .rutas-item9, .rutas-item10{
    background: rgba(0, 0, 0, 0.794);
    position: relative;
    width: 20%;
    margin: 10px;
    text-align: center;
    align-items: center;
    border: 2px solid rgb(0, 0, 0);
  border-radius: 7%;

}

.rutas-item8 img, .rutas-item9 img, .rutas-item10 img{
    width: 350px;
    object-fit: cover;
    filter: brightness(60%);
    margin: 10px;
}

/*acomodar icono y texto de cada ruta dentro de la imagen*/



.rutas-item8 i, .rutas-item9 i, .rutas-item10 i{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgba(255, 255, 255, 0.767);
    font-size: 48px;
}



/*----------------------------------------------------------------*/

.fila4 {
    width: 100%;
    display: flex;
    flex-direction: row;
    margin: 10px;
    justify-content: center;
}

.rutas-item11, .rutas-item12, .rutas-item13, .rutas-item14 {
    background: rgba(0, 0, 0, 0.794);
    position: relative;
    width: 20%;
    margin: 10px;
    text-align: center;
    align-items: center;
    border: 2px solid rgb(0, 0, 0);
  border-radius: 7%;

}

.rutas-item11 img, .rutas-item12 img, .rutas-item13 img, .rutas-item14 img{
    width: 350px;
    object-fit: cover;
    filter: brightness(60%);
    margin: 10px;
}

/*acomodar icono y texto de cada ruta dentro de la imagen*/



.rutas-item11 i, .rutas-item12 i, .rutas-item13 i, .rutas-item14 i{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgba(255, 255, 255, 0.767);
    font-size: 48px;
}


.rutas-item1 h3, .rutas-item2 h3, .rutas-item3 h3, .rutas-item4 h3, .rutas-item5 h3, .rutas-item6 h3, .rutas-item7 h3, .rutas-item8 h3, .rutas-item9 h3, .rutas-item10 h3, .rutas-item11 h3, .rutas-item12 h3, .rutas-item13 h3, .rutas-item14 h3 {
    position: absolute;
    width: 100%;
    bottom: 20%;
    color: white;
    font-size: 20px;
    text-align: center;
}




.descripcion-rutas {
    text-align: center;
}



/*
.rutas {
    background: rgb(255, 255, 255);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 10px;
}

.rutas-columna1, .rutas-columna2, .rutas-columna3, .rutas-columna4 {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 10px;
}




.rutas-item1 img, .rutas-item2 img, .rutas-item3 img, .rutas-item4 img, .rutas-item5 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    filter: brightness(60%);
}

.rutas-item1 i, .rutas-item2 i, .rutas-item3 i, .rutas-item4 i, .rutas-item5 i {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: rgba(255, 255, 255, 0.767);
    font-size: 48px;
   
}

.rutas-item1 h3, .rutas-item2 h3, .rutas-item3 h3, .rutas-item4 h3, .rutas-item5 h3 {
    position: absolute;
    width: 100%;
    bottom: 20%;
    color: white;
    font-size: 20px;
    text-align: center;
}


.descripcion-rutas {
    text-align: center;
}
*/